body {
	font-family: 'Poppins', sans-serif;
	color:#000000;

}
/*RESET======================================*/

* {
	margin: 0px;
	padding: 0px;
}
.limpar {
	clear:both;
}
.btn-primary {
	font-family: 'Montserrat', sans-serif !important;
	background-color: #ED3237 !important;
	border:0 !important;
	padding: 20px !important;
}

.texto {
	white-space: pre-wrap;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* RODAPE */

.cor_rodape {
	background-color:#3051A0;
	font-family: 'Montserrat', sans-serif;

}
footer {
	padding-top: 100px;
}
#rodape_menor_esquerdo {
	float: left;
	width: 50%;
	text-align: left;
}
#rodape_menor_direito {
	float: right;
	width: 50%;
	text-align: right;
}
#rodape_menor {
	width:1200px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	padding-bottom:20px;
	text-align: center;
	color:#000000;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	background-color: #ffffff;
}
.cor_rodape a {
	color:#ffffff !important;
	text-decoration: none;
}
.cor_rodape a:hover {
	text-decoration: underline;
}

/* MEIO */

#meio3 {
	padding-top: 50px;
	padding-bottom: 50px;

	width: 1200px;
	text-align: center;
	margin: 0 auto 0 auto;
}
#meio3 i {
	font-size: 50px;
}
.opcoes_meio li a {
	color:#ffffff;
	text-decoration: none;
}
#opcoes_meio3 li {
	padding: 10px;
	float: left;
	width: 33%;
	list-style-type:none;
	text-align: center;
}

.opcoes_meio li {
	list-style-type:none;
	float: left;
	margin: 15px;
	background-color: #ED3237;
	border-radius: 5px;
	color:#ffffff;
	padding:10px;
	font-size: 17px;
}
.opcoes_meio li:hover {
	background-color:#CA3438;
	
}


#fundo_banner {
  width: 100%;
  height: 500px; /* Altura fixa */
  max-height: 100%; /* Garante que a altura não ultrapasse o tamanho do conteúdo */
  background-image: url('../imagens/foto_principal1.jpg');
  background-size: cover; /* Redimensiona a imagem para cobrir toda a div */
  background-position: center; /* Centraliza a imagem */
  background-repeat: no-repeat; /* Evita que a imagem se repita */
  background-color: #000; /* Fallback para caso haja espaços vazios */
  display: flex; /* Transforma a div em um contêiner flexível */
  justify-content: center; /* Centraliza o conteúdo horizontalmente */
  align-items: center; /* Centraliza o conteúdo verticalmente */
  text-align: center; /* Centraliza o texto */
}

#texto_banner {
  border: 1px solid #ffffff;
  padding: 10px;
  border-radius: 10px;
  font-size: 40px;
  max-width: 100%; /* Ocupa toda a largura disponível */
  color: #ffffff; /* Cor do texto */
  animation: zoomPiscando 5s infinite; /* Aplica a animação com duração de 5 segundos, repetindo infinitamente */
}

@keyframes zoomPiscando {
  0%, 100% {
    transform: scale(1); /* Tamanho normal */
  }
  50% {
    transform: scale(1.1); /* Zoom de 10% */
  }
}

#meio1 {
	width: 1200px;
	margin: 0 auto 0 auto;
	background-color:#ffffff;
	height: 600px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#meio1 img {
	border-radius: 15px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);
}
#meio_esquerdo {
	float: left;
	
	width: 350px;
	height: 600px;
}
#meio_direito {
	float: right;
	width: 850px;
	height: 600px;
	font-size: 22px;
}



#meio_direito h1 {
	padding-top: 10px;
	font-size: 40px;
		color:#ED3237;
	text-align: left;
font-family: 'Montserrat', sans-serif;
font-weight: 800;

}
#meio2_1 {
	width: 1200px;
	margin:0 auto 0 auto;
}
#meio2 {
	
    height: 500px; /* Altura da div */
    width: 100%;
	background-color:#000000;
    position: relative; /* Necessário para os pseudo-elementos */
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center;
    overflow: hidden; /* Garantir que o pseudo-elemento não saia da div */
}

#meio2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../imagens/foto_contato_index.jpg'); /* Imagem de fundo */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed; /* Parallax effect */
    opacity: 0.2; /* Clarear a imagem */
    z-index: 1; /* Manter o pseudo-elemento abaixo do conteúdo */
}

#meio2 > * {
    position: relative; /* Manter o conteúdo acima do pseudo-elemento */
    z-index: 2;
}

#meio2_esquerdo {
	float: left;
	width: 35%;
	padding-top: 5%;
	padding-right: 10px;
	
}
#meio2_direito {
	float: right;
	width:60%;
}
#meio2_esquerdo h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size:50px;
}
	
	
/* GERAL */

.flutua_direito {
	float:right;
}

.espaco1 {
	height: 10px;
}
.espaco_mobile {
	display:none;
}
.negrito {
	font-weight: bold;
}
.imagem_responsiva {
	max-width: 100%;
}
.imagem_responsiva2 {
	width: 100%;


}
.limpar {
	clear: both;
}
#pagina2 h2 {
	text-align: center !important;
}
#pagina {
	width: 100%;
	height: autopx;
	background-color: #ffffff;
}
#pagina2 {
	width:1200px;
	padding-top: 30px;
	padding-bottom: 50px;
	height: autopx;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color:#000000;
	margin: 0 auto 0 auto;
}
.alinha_h1 {
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  background-size: cover; /* Garante que a imagem cubra todo o espaço disponível */
  background-repeat: no-repeat; /* Evita a repetição da imagem */
  color: #ED3237;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 25px;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
}

.alinha_h1 i {
	padding: 10px;
}
.texto {
	white-space: pre-wrap;
}
.centraliza {
	text-align: center;
}

/* PRODUTOS */


#produtos li {
	list-style-type: none;
	float:left;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
   border-radius: 8px;
	margin: 5px;
	text-align: center;
	width: 30%;
	padding-top: 10px;
	padding-bottom: 40px;
}
.titulo_produto a { 
	color:#000000;
	text-decoration: none;
}
.titulo_produto a:hover { 
	color:#000000;
	text-decoration: underline;
}
.titulo_produto {
	font-size: 20px;
	font-weight: bold;
	  font-family: 'Montserrat', sans-serif;
}
.botao_produtos {
	width: 50%;
	padding: 10px;
	font-size: 17px;
	margin: 0 auto 0 auto;
	border-radius: 10px;
	background-color: #89E713;
	color: #000000;
}
.botao_orcamento {
	max-width: 500px;
	padding: 20px;
		font-size: 17px;
	text-align: center;
	margin: 0 auto 0 auto;
	border-radius: 10px;
	background-color: #ED3237;
	color: #000000;
}
.botao_orcamento a {
	color:#000000;
		  font-family: 'Montserrat', sans-serif;
	display: block;
	text-decoration: none;
}
.botao_orcamento:hover {
	background-color:#CA3438;
	text-decoration: none;
	display: block; 
}
.botao_orcamento a:hover {
		color:#ffffff;
}
.botao_produtos a {
	color:#000000;
		  font-family: 'Montserrat', sans-serif;
	display: block;
	text-decoration: none;
}
.botao_produtos:hover {
	background-color:#ED0000;
	text-decoration: none;
	display: block; 
}
.botao_produtos a:hover {
		color:#ffffff;
}


/*FORMULÁRIO*/

.formularioContato { 
	font-family: 'Poppins', sans-serif;
    max-width:600px; 
	color: #3051A0;
    height:auto; 
    float:none; 
    margin:auto; 
    padding:1em; 
    margin-bottom:1em; 
    border-radius:6px; 
    background:#fff; 
    box-shadow: 0px 0px 1.2px 0px #ccc; 
    position:relative; 
}

.formularioContato:before { 

    width:0; 
    height:0; 
    border:15px solid transparent; 
    border-bottom-color:#fff; 
    content:""; 
    position:absolute; 
    left:6%; 
    top:-4.5%; 
    margin-top:-4px; 
    margin-left:6px; 
    z-index:2;

}

.formularioContato label  { 
	color: #3051A0;
    float:left; 
    width:100%; 
    margin-bottom:1.2em; 

}

.formularioContato label span {
	color: #3051A0;
    width: 100%;
    float: left;
    color: #3051A0;
    margin-bottom: 6px;


}

.formularioContato label input  { 

    font-size:1em; 
    color: #3051A0;

    outline:none; 
    border:1px #3051A0 solid; 
    border-radius:4px; 
    padding:0.6em; 
    transition: 0.3s;
	width: 100%;

}

.formularioContato label select { 

    font-size:1em;
	width: 100%;	
    color: #3051A0;
    border:1px #3051A0 solid; 
    border-radius:4px; 
    padding:0.6em; 
    outline:none; 
    transition: 0.3s;  

}

.formularioContato label textarea { 
		width: 100%;
		height: 400px;
    font-size:1em; 
color: #3051A0;
    border:1px #3051A0 solid; 
    border-radius:4px; 
    padding:0.6em; 
    outline:none;
    transition: 0.3s;   

}

.formularioContato label input:focus    { box-shadow:0 0 5px 0px rgb(178,216,231); border:1px rgb(37,174,230) solid; color:rgb(37,174,230);}
.formularioContato label select:focus   { box-shadow:0 0 5px 0px rgb(178,216,231); border:1px rgb(37,174,230) solid; }
.formularioContato label textarea:focus { box-shadow:0 0 5px 0px rgb(178,216,231); border:1px rgb(37,174,230) solid; color:rgb(37,174,230);}

.formularioContato button.btn-envia { 

    background-color:#ED3237;
    width:100%; display:block; 
    margin:auto; cursor:pointer; 
    border-radius:4px;  
    border:0; 
    padding:0.8em 0em; 
    color:#fff; 
    font-size:1.3em; 
    font-family: 'Poppins', sans-serif;
    text-align: center;
    transition: 0.3s;   

}

.formularioContato button.btn-envia:hover { 

    background-color:#CA3438; 

}